@font-face {font-family:"Open Sans";src:url("http://www.supinfo.com/SupinfoCommonResources/Open_Sans/OpenSans-Regular.eot?") format("eot"),url("http://www.supinfo.com/SupinfoCommonResources/Open_Sans/OpenSans-Regular.woff") format("woff"),url("http://www.supinfo.com/SupinfoCommonResources/Open_Sans/OpenSans-Regular.ttf") format("truetype"),url("http://www.supinfo.com/SupinfoCommonResources/Open_Sans/OpenSans-Regular.svg#OpenSans") format("svg");font-weight:normal;font-style:normal;}



#headlines, #body-container, #top-expl, body { font-family: "Open Sans", "Verdana"; }
#headlines { position: relative; margin-top: 3px; }
#headlines #slider {
	height: 220px;
	overflow: hidden;
}

#headlines .top-news-headline { height: 220px; overflow: hidden; position: relative;}
#headlines .top-news-headline .content {
	position: absolute;
	top: 0;
	width: 100%;
	height: 220px;
	color: white;
}

#headlines .top-news-headline .content { width: 100%; }
#headlines .top-news-headline .content h2 {
	
	padding: 25px 25px;
	padding-bottom: 0;
	margin: 0;
	padding-right: 600px;
	font-size: 25px;
	line-height: 28px;
	font-weight: 700;
	margin: 0;
	margin-top: 40px;
	
}

#headlines .top-news-headline .content p {
	padding: 5px 26px;
	padding-top: 15px;
	width: 100%;
	font-size: 13px;
	margin: 0;
}
#headlines .top-news-headline .content p a {
	display: block;
	padding-right: 600px;
}

#headlines .top-news-headline .content a {
	color: white;
	text-decoration: none;
}
#headlines .sub a {
	border: 2px solid white;
	padding: 8px 25px;
	-webkit-border-radius: 7px;
    border-radius: 7px;
    margin: 30px 0px 0px 26px;
    position: relative;
    top: 20px;
    color: white;
}

#headlines .sub {
	background-image: url("http://www.supinfo.com/SupinfoCommonResources/SUPINFO-PICTURES/home-page/bg-subnews-1.jpg");
	height: 130px;
	float: left;
	width: 33%;
	width: 480px;
	margin-top: 3px;
	position: relative;
	background-position: bottom right;
	color: white;
}
#headlines .sub:last-child {
	float: right;
}
#headlines .sub div {
	width: auto;
}

#headlines .sub:first-child div {  }
#headlines .sub:first-child {
	-webkit-box-shadow:  1px 0px 0px 0px rgba(255, 255, 255, 1);
        
        box-shadow:  1px 0px 0px 0px rgba(255, 255, 255, 1);
}
#headlines .sub h2, #headlines .sub a {
	color: #2D2D2E;
	padding: 10px 20px;
	font-weight: 700;
	font-size: 13px;
	line-height: 18px;
	margin: 0;
	width: 80%;
	padding-bottom: 10;
	font-weight: lighter;
	float: left;
	letter-spacing: -0px;
	border: 0;
	background-color: transparent;
	padding-top: 60px;

	
}




#headlines .news1, #headlines .news2,#headlines .news3 {
	width: 320px;
}

#headlines .news2 {
	 width: 316px;
	 margin-left: 3px;
 }

#headlines .news3 h2 {
	text-align: right;
	right: -20px;
	position: relative;
	float: right;
	padding-right: 0px;
	right: 20px;
}
#headlines .news2 div { width: 100%; }
#headlines .news3 a { float: right; right: 0; width: 100%; text-align: right;}
#headlines .news2 a {
	text-align: center;
	width: 100%;
	margin: auto;
	padding: 0;
	padding-top: 60px;
	text-align: center;
	
}
#headlines #main .content a, #headlines .sub a { 
	text-decoration: none;
	transition: color, background-color .3s;
	-webkit-transition: color, background-color .3s;
}


#headlines .first {
	-webkit-box-shadow: inset -1px 0px 0px 0px rgba(255, 255, 255, 1);
        
        box-shadow: inset -1px 0px 0px 0px rgba(255, 255, 255, 1);
}

#slider-marks {
	position: absolute;
	width: 100%;
	text-align: center;
	margin-top: -55px;
}
#slider-marks ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
	margin: 0px auto;
	display: block;
	width: auto;
	position: relative;
	right : 15px;
	float: right;
}
#slider-marks li {
	background-color: rgba(255,255,255,0.5);
	border: 1px solid rgba(255,255,255,0.8);
	width: 50px;
	height: 35px;
	-webkit-border-radius: 4px;
    border-radius: 4px;
    float: left;
    margin: 3px;
    transition: all .5s;
    -webkit-transition: all .5s;
    opacity: .9;
    position: relative;
}

#slider-marks li div {
	max-width: 50px;
	max-height: 35px;
	overflow: hidden;
		-webkit-border-radius: 4px;
    border-radius: 4px;
}

#slider-marks h3{
	background-color: #053B6A;
	z-index: 1;
	position: absolute;
	top: -47px;
	width: auto;
	font-weight: normal;
	color: white;
	font-size: 12px;
	width: 350px;
	right: 0;
	padding: 7px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	display: none;
	border: 1px solid rgba(255,255,255,0.8);
}

#slider-marks li:hover h3{
	display: block;
}
#slider-marks li img {
	height: 35px;
	position: relative;
	left: -50px;
}
#slider-marks li:hover {
	background-color: rgba(255,255,255,0.5);
	cursor: pointer;
	opacity: .9;
}

#slider-marks .selected {
	background-color: rgba(255,255,255,0.8);
	opacity: .5;
}

#body-container { clear: both; padding-top: 3px; }
#content-sidebar {

	width: 33.3%;
	min-height: 100px;
	float: right;
	
}

#content-inner {

	min-height: 150px;
	width: 66.6%;
	float: left;
}

#content-inner .presentation {
	background-color: #ecf0f1;
	padding: 20px;
	text-align: justify;
	color: #7f8c8d;
	line-height: 20px;
	font-size: 15px;
}

#content-inner .presentation h1 {
	font-size: 24px;
	line-height: 30px;
	padding: 0;
	margin: 0;
	margin-bottom: 20px;
	text-align: left;
}

#agenda {
	font-family: "Open Sans";
}
#agenda h2 { 
	padding: 0;
	margin: 0;
	font-size: 18px;
	text-align: center;
	

	font-weight: bold;
	
	padding: 0px 10px;
	margin: 0px 10px;
	margin-bottom: 10px;

	
}
#agenda {
	background-color: #7f8c8d;
	color: white;
	padding: 15px;
	text-align: center;
	margin-top: 3px;

}

#agenda .main-date {
	padding-right: 25px;
	margin-right: 15px;

	padding-left: 25px;
	margin-left: 15px;
	float: left;
}
#agenda .main-date .date {
	text-align: center;
	font-weight: bold;
	font-size: 25px;
	text-transform: uppercase;
}

#agenda .main-date .nom, #agenda .main-date .lieu {
	
	letter-spacing: 2px;
}

#ctl00_ctl01_lblPageTitle, #ctl00_ctl01_tdNewsTitle {
	display: none !important;
}

#agenda a { color: white; text-decoration: none;}
#agenda .other-dates { margin: auto; width: 100%;}
#agenda .other-dates h2 { display: none; font-size: 14px; border: 0; margin-bottom: 5px; padding: 0; }
#agenda .other-dates ul { margin: 0; padding: 0; list-style: none; margin: auto;}
#agenda .other-dates ul li {margin-top: -4px;  float: left; margin: 0px 0px; width: 33.3%;}
#agenda .other-dates ul li .date { font-size: 14px; font-weight: bold; text-transform: uppercase; }
#agenda .other-dates ul li span { font-size: 12px; font-weight: normal; }
#agenda .other-dates ul li div { position: relative; }

#agenda .other-dates {
	
	height: 55px;
	overflow:hidden;
}

#agenda .other-dates #homeAgenda{
	position: relative;
	top: 0;
}
#agenda ul li {
	height: 70px;
}


#top-expl { 

	background-color: #053869;
	min-height: 140px;
	margin-top: 3px;
	color: white;
	text-align: center;
}

#top-expl h3 {
	color: white;
	
	text-align: center;
	width: 100%;
	padding: 0;
	text-transform: uppercase;
	margin-bottom: 0;
	
}

#top-expl span {
	font-size: 34px;
	
	line-height: 40px;
	font-weight: bold;
	text-transform: uppercase;
	
}

#top-expl div {
	position: relative;
	min-height: 140px;
	float: left;
	width: 33.3%;
}

#top-expl .bloc1{ background-color: rgba(255,255,255,0.4); }
#top-expl .bloc2{ background-color: rgba(255,255,255,0.2); }

#top-expl .plus1 {
	display: inline;
	min-height: 0;
	color: white;
	position: absolute;
	top: 50px;
	left: 93.2%;
	-webkit-border-radius: 50px;
    border-radius: 50px;
    background-color: rgba(255,255,255,0.1);
    padding: 20px 13px 24px 13px;
    float: left;
    width: auto;
    font-size: 30px;
    font-weight: bold;
    line-height: 0;
}

.clr, #top-expl .clr{ clear: both; width: 0; height: 0; min-height: 0;  }

#top-line-3 {
	margin-top: 3px;
	background-color: white;

	background-image: url("http://www.supinfo.com/SupinfoCommonResources/SUPINFO-PICTURES/home-page/bg-bleu.jpg");
	font-family: "Open Sans";
}

#top-line-3 .bloc1, #top-line-3 .bloc2, #top-line-3 .bloc3{
	width: 33.3%;
	float: left;
	
}



/*
#top-line-3 .bloc1 { background-color: rgba(243, 156, 18,.8); }
#top-line-3 .bloc2 { background-color: rgba(243, 156, 18,.6); }
#top-line-3 .bloc3 { background-color: rgba(243, 156, 18,.4); }
*/

#top-line-3 .inner, #top-line-4 .inner{ padding: 15px 0px; }
#top-line-4 .inner{ padding: 10px 0px; }
#top-line-3 .bloc2 .inner {
	border: 3px solid white;
	border-top: 0;
	border-bottom: 0;
	min-height: 10px;
	
}

#top-line-3 .inner p a, #top-line-3 .inner a, #top-line-4 .inner p a, #top-line-4 .inner a {
	color: white;
	text-decoration: none;
}
#top-line-3 img, #top-line-4 img { border: 0; }
#top-line-3 .inner img { height: 50px; }
#top-line-3 h2, #top-line-4 h2 {
	color: white;
	text-align: center;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
	margin-top: 2px;
	font-size: 19px;
	
}

#top-line-3 p, #top-line-4 p {
	color: white;
	padding: 0px 10px;
	text-align: center;
	margin: 0;	
	font-size: 10px;
	padding-bottom: 0px;
}

#top-line-3 img, #top-line-4 img {
	height: 50px;
	display: block;
	margin: auto;
	
}


#top-line-4 {
	margin-top: 3px;
	background-color: white;
	
	background-image: url("http://www.supinfo.com/SupinfoCommonResources/SUPINFO-PICTURES/home-page/bg-bleu-2.jpg");
	font-family: "Open Sans";
}

#top-line-4 .bg-vert {
	background-image: url("http://www.supinfo.com/SupinfoCommonResources/SUPINFO-PICTURES/home-page/bg-vert.jpg");
	background-position: right center;
}
#top-line-4 .bloc1, #top-line-4 .bloc2, #top-line-4 .bloc3, #top-line-4 .bloc4 {
	width: 25%;
	float: left;
	
}
#top-line-4 .inner {  }
#top-line-4 .bloc2 .inner, #top-line-4 .bloc3 .inner {
	border: 3px solid white;
	border-top: 0;
	border-bottom: 0;
}


#top-line-4 .bloc2 .inner{ border-right: 0; }

#top-line-3 h2, #top-line-4 h2 { font-size: 15px; }
/* --- CSS NEWS 1 --- */
#news-container .news h2 {
	font-weight: 600;
	font-size: 18px;
	margin: 0;
	padding: 0;
	color: #7f8c8d;
	color: #30AD63;
}

#news-container .category-pro h2 { color: #e74c3c; }
#news-container .news p {
	margin-bottom: 20px;	
}

#news-container .news p {
	font-size: 14px;
	line-height: 20px;
	color: #7f8c8d;
	text-align: justify;
}

#news-container .news {
	border-bottom: 1px solid #7f8c8d;
	padding: 10px 25px;
	margin: 15px 0px;
}

#news-container .news .category-icon {
	float: left;
	margin-right: 20px;
	width: 50px;
}
/* --- FIN CSS NEWS 1 --- */

/* --- CSS NEWS 2 --- */
#news2-container {
	
}
#news2-container .news {
	width: 50%;
	float: left;
	
	width: 100%;
	float: none;
}
#news2-container .news p {
	font-size: 14px;
	line-height: 30px;
	color: #7f8c8d;
	text-align: justify;
}

#news2-container .news .metas {
	
	text-align: left;
}

#news2-container .news .category-icon {
	width: 50px;
}

#news2-container .news h2 {
	font-weight: 600;
	font-size: 14px;
	margin: 0;
	padding: 0;
	color: #7f8c8d;
	color: #585D5F;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

#news2-container td {
	transition: all .2s;
	-webkit-transition: all .2s;
	vertical-align: top;
	padding: 15px 0px;
}
#news2-container .news a {
	text-decoration: none;
}

#news2-container .news {


}
#news2-container td:hover {
	background-color: #ecf0f1;
}
#news2-container .news p {
	padding: 10px;
	padding-top: 0px;
	margin-top: 5px;
	font-size: 10px;
	line-height: 15px;

}

#news2-container .news p, #news2-container .news .metas {
	padding: 0px 40px;
	padding: 0px 15px;
}


#news2-container .category-pro h2 { color: #585D5F; }

.metas .thumb {
	 /*
-webkit-border-radius: 4px; 
	 border-radius: 4px; 
*/
	overflow: hidden;
	height: 100px;
	width: 100px;
	float: left;
	margin-right: 10px;
	margin-left: 3px;
        
	/*
-webkit-box-shadow:  0px 0px 3px 0px rgba(0, 0, 0, .5), inset 0px 0px 5px 0px rgba(255, 255, 255, .5), inset 0px -10px 20px -0px rgba(0, 0, 0, 1), inset 0px -10px 10px 0px rgba(0, 0, 0, .5), 0px 0px 0px 4px #8FD5F2; 
    box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, .5), inset 0px 0px 5px 0px rgba(255, 255, 255, .5), inset 0px -10px 20px -0px rgba(0, 0, 0, 1), 0px 0px 0px 4px #8FD5F2, inset 0px -10px 10px 0px rgba(0, 0, 0, .5), 0px 0px 0px 5px rgba(0,0,0,0.4);
*/
    




}
.metas .thumb img {
	height: 100px;
}

.topmenuright .top-btn-search {
	background-image: url('http://www.supinfo.com/SupinfoCommonResources/SUPINFO-PICTURES/home-page/top-icone-search@x2.png');
	background-repeat: no-repeat;
	background-position-y: 4px;
	width: 23px;
	background-size: 15px;
	border: 0;
	position: absolute;
	margin-left: -19px;
}
/* --- FIN CSS NEWS 2 --- */

/* --- CSS TWITTER --- */

#ctl00_ctl01_dtlNews td, .ctl00_ctl01_dtlNews td {
	width: 50%;
}